Subject: [Forwarded: Re: Jason models]
From: "Frank Lemoine" <[email-masked]>
To: [email-masked]
Date: Thu, 19 Oct 2006 20:13:16 -0000 (GMT)

---------------------------- Original Message ----------------------------
Subject: Re: Jason models
From:    "Jean-Paul Berthias" <[email-masked]>
Date:    Thu, October 19, 2006 3:09 pm
To:      "John C. Ries" <[email-masked]>
Cc:      [email-masked]
         [email-masked]
         "Nikita Zelensky" <[email-masked]>
         "Dr. Erricos C. Pavlis" <[email-masked]>
         [email-masked]
         "Pascal Bonnefond" <[email-masked]>
         "Cerri Luca" <[email-masked]>
         "Mercier Flavien" <[email-masked]>
         "Laurent Soudarin" <[email-masked]>
         [email-masked]
--------------------------------------------------------------------------

Hi John,

We are in agreement. My main point is also that we should try to make
everything
coherent.

The values for C21 and S21 in my previous Email are given at 2004.0, because
EIGEN-GL04C reference date is 2004.0 (this is more or less in the middle
of the
data set used for EIGEN-GL04C). When converted to 2000.0 my values are
identical
to yours.

My older Email (the one you refered to) also dealt with the fact that the
values
of the mean pole and mean pole rate used to produce EIGEN-GL04C are different
from those of the IERS standards. This also induces a shift in C21 and S21.

My understanding is that our proposal for the standards is to adopt the IERS
mean pole, not the EIGEN-GL04C mean pole, and the C21/S21 (and rates) values
derived from the IERS formula applied to EIGEN-GL04C (leading to your
values in
2000 and mine in 2004).

Best regards,
Jean-Paul

John C. Ries a écrit :
> At 4:50 PM +0200 10/17/06, Jean-Paul Berthias wrote:
>
>> Hi John,
>>
>> In your last Email you propose to
>>
>>> 1)* We adopt the IERS2003 values for C21/S21 at epoch 2000.0 as well
>>> as the rates. These are consistent with the mean pole and rates
>>> adopted for the pole tide, also in the standards.* Because the rates
>>> were not used  for EIGEN-GL04C, this is the only way I see to ensure
>>> consistency with the pole tide model.
>>
>>
>> Just to make sure that we all understand the same thing, the standards
>> tell us (at the beginning of chapter 6) how to compute the C21/S21 and
>> associated rates from the values of the mean pole and C20, C22 and
>> S22. We should adopt the mean pole (and mean pole rate from the
>> standards), but the C20, C22 and S22 of the gravity model that we plan
>> to use (EIGEN-GL04C).
>>
>> When we do that we obtain values of C21/S21 slightly different than
>> those given in the standards which are valid for EGM96. The EIGEN
>> based standards are
>>
>> C21 = -2.36e-10
>> S21 = 15.12e-10
>> C21dot = -0.341e-12
>> S21dot =  1.602e-12
>>
>
> Hi Jean-Paul,
>
> I found some older emails where you had raised related questions about
> C21/S21, and I'm not sure what conclusion we had come to. But perhaps
> now we can try to clarify this.
>
> When I calculate C21/S21 from the standards, using EGM96 (C20 mapped to
> epoch 2000), I get
>
> C21/S21: -2.23E-10 1.447E-09
>
> rates:  -0.337E-11 1.606E-11
>
> My calculation differs by just 1 from IERS2003 in the last digit for
> S21; otherwise I match it. The small difference for S21 may just have
> been some rounding. The rates are calculated by simply replacing xbar
> and ybar with xbardot and ybardot from chapter 7 and ignoring the
> C22/S22 contributions. If the C22/S22 contributions are included, the
> rates become
>
> -0.341E-11 1.602E-11
>
> which matches your calculation for the rates. Not enough difference to
> worry about and probably well under the uncertainty in the determination
> of the mean pole rates. But it is inconsistent, and I'm not sure why the
> C22/S22 contributions were ignored for the rates in the standards.
>
> The estimated uncertainty in C21/S21 is ~2e-11 from EIGEN-GL04C. The
> difference in the rate calculation (with and without C22/S22) is 4e-14.
> It would take hundreds of years for the difference to be significant.
>
> When I use EIGEN_GL04C's values for C20, C22 and S22, I get the same
> numbers. This is expected since C20, C22 and S22 differ only in the
> fourth or fifth digit at most.
>
> There must be some error in your calculations. I can't duplicate it. I'm
> attaching a simple piece of code so that you can check my calculations.
>
> My conclusion is that the IERS2003 standards are more or less model
> independent. The difference in the calculation of the rates is
> unimportant, but perhaps we should propose they make it consistent,
> since it is otherwise a bit confusing.
>
> See ya,
> JR

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/G!Ydo1!yUgn5NEYP5nKzT7hrWl6f4c77qRpXsAgUi!kwHiHd8Ugk+!jB4VjJPzm2v7Z+17i0chJ9OM8GGp3C1Cf0GDpMsmXAbHtVUoynDxvnrpSx8Z7OcpQtacooBmnwF5bJo3NRT5Q6W1!PNcpkmfu47gNAtQr+mfA26H87JTMGF0wS9MhJxCuP6racIe1QF0Db!dOXFcX5x1eRwRYjKFMe58MXgCyH  
                    si ce message est indésirable (pourriel).